@media screen and (max-width: 480px){
#content {
max-width: 480px;
width: auto;
margin: 20px;
}
.content, .class, .left, .left_160px, .left_side, .right, .right_interviews, .footer {
float: none;
width: 92%;
padding: 4%;
}

img { max-width: 100%; }

.myIframe {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: auto; 
-webkit-overflow-scrolling:touch; //<<--- THIS IS THE KEY 
border: solid black 1px;
} 
.myIframe iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


@media screen and (max-width: 480px) {
	table {
		overflow-x: auto;
		display: inline-block;
	}
}


.left {
float: left;
width: 96%;
margin: 25px 0px 0px 0px;
}

.right h3 {
background: white;
color: black;
padding: 2px 0 2px 0px;
font: bold 12pt Arial, Sans-Serif;
margin: 0 0 3px 0;
}

}

